<template>
	<!-- 隐私协议 -->
	<view class="page">
		<navbar
		title="隐私协议"
		leftClick 
		@leftClick="$utils.navigateBack"/>
		
		
		
		<view style="padding: 20rpx;">
			<uv-parse :content="privacy.parmValue"></uv-parse>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				privacy:{}
			}
		},
		onLoad() {
			this.privacyInfo()
		},
		methods: {
			privacyInfo(){
				this.$api('privacyInfo', res =>{
					if(res.code == 200){
						this.privacy = res.result
					}
				})
			},
		}
	}
</script>

<style scoped lang="scss">
	.page{
		.Box{
			display: flex;
			justify-content: center;
			margin-top: 80rpx;
			
		}
	}

</style>
